
BHP150 | AZD 1222 - Bug #6552

PARTICIPANT'S SURNAME INCORRECTLY DOCUMENTED ON EDC

25/10/2022 12:30 - Tashinga Magaya

Status: Resolved Start date: 25/10/2022

Priority: High Due date: 31/10/2022

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Participant PID 150-042980066-5 has his surname incorrectly documented on EDC. The correct surname should be MATHOIWA instead

of MATSHWEIYE as documented on EDC. Please help edit this.

History

#1 - 31/10/2022 08:18 - Nimrod Munatsi

- Assignee changed from Samuel Kabelo to Nimrod Munatsi

#2 - 31/10/2022 12:15 - Nimrod Munatsi

- Due date set to 31/10/2022

- Status changed from New to Resolved
